# Uses of Class
org.snpeff.interval.Custom

Packages that use Custom
Package
Description
org.snpeff.interval

## Uses of Custom in org.snpeff.interval

Subclasses of Custom in org.snpeff.interval
Modifier and Type
Class
Description
`class`
`GffMarker`
An interval intended as a mark
`class`
`Gtf2Marker`
An interval intended as a mark
Methods in org.snpeff.interval that return Custom
Modifier and Type
Method
Description
`Custom`
Custom.`cloneShallow()`